<?php

use Illuminate\Support\Facades\Route;


Route::any('/spin1', 'Api\ApiSingleController@LoginIP_Single');
Route::any('/newv', 'Api\ApiSingleController@LoginIP_Pigpig');
Route::any('/ox', 'Api\ApiSingleController@LoginIP_SuperOX');
Route::any('/west', 'Api\ApiSingleController@LoginIP_West');
Route::any('/zeus', 'Api\ApiSingleController@LoginIP_Zeus');
Route::any('/adjust', 'Api\ApiSingleController@AdjustLog');


//Route::any('/gate/{appkey}/{$lang}', 'Api\ApiSingleController@checkAppKeyWithLang');
Route::any('/gate/{appkey}', 'Api\ApiSingleController@checkAppKey');

Route::any('/stat', 'Api\ApiSingleController@FrontCheck');
